Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002710GameMaker: Studio[All Projects] Generalpublic2012-04-16 18:052013-03-05 14:56
ReporterLee Turner 
Assigned ToMark Alexander 
PriorityLowSeverityC - GeneralReproducibility<25%
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0002710: Instance_find example use incorrect ITS WRONG IN
Descriptionkeywords: [GameMaker: HTML5] Other


The following issue has been SUBMITTED.
======================================================================
http://bugs.yoyogames.com/view.php?id=2988 [^]
======================================================================
Reported By: Joe H
Assigned To:
======================================================================
Project: GameMaker: HTML5
Issue ID: 2988
Verify: Please check the FAQ first!
http://wiki.yoyogames.com/index.php/GM4HTML5_FAQ [^]
======================================================================
======================================================================
THE HELP FILE
Description:
Same as 0002961.


What I am trying to tell you is that IT IS WRONG IN THE HELP FILE.


It seems that you misinterpreted my writing of the code as it appears in
the help file for the correction itself.
======================================================================

Issue History
Date Modified Username Field Change
======================================================================
2011-10-24 23:19 Joe H New Issue
======================================================================

GM Version
Attached Files

- Relationships

-  Notes
(0000988)
Mark Alexander (developer)
2012-04-17 10:08

Fixed v1.0.132

- Issue History
Date Modified Username Field Change
2012-04-16 18:05 Lee Turner New Issue
2012-04-16 20:51 Mike Dailly Assigned To => Mark Alexander
2012-04-16 20:51 Mike Dailly Status new => assigned
2012-04-17 10:08 Mark Alexander Note Added: 0000988
2012-04-17 10:08 Mark Alexander Status assigned => resolved
2012-04-17 10:08 Mark Alexander Resolution open => fixed
2013-03-05 14:56 Ross Manthorp Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker